maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26524
endTick: 37803
duration: 00:00:00
fileCount: 1
size: 9
uncompressedSize: 0
endTime: 00:10:30.0308132
...
